.bg-triangle {
    max-height: 370px;
}

.sidebar .list-group {
    list-style-type: none;
}

.sidebar .list-group-item {
    border: 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
    margin-bottom: 0;
    padding: 8px 0;
}

.sidebar .list-group-children {
    padding: 10px 0 10px 20px;
}

.filter-group {
    background: none !important;
    box-shadow: none !important;
    border: none !important;
    padding: 0 !important;
    margin-bottom: 1rem;
}


.sidebar .list-group-children li {
    border-top: 1px solid rgba(0, 0, 0, 0.125);
    padding: 10px 0;
}

/* .sidebar .list-group-children li:last-of-type {
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
} */

.category-item {
    background-color: transparent;
    cursor: pointer;
}

.category-item:hover {
    background-color: transparent;
}

.h2w_usps {
    padding-left: 10px;
    list-style-type: none;
}

.h2w_usps li::before,
.category-products-usps .category-products-usp:before {
    content: '';
    height: 14px;
    width: 25px;
    display: inline-block;
    background-image: url(../images/check.svg);
    background-repeat: no-repeat;
}

.product-title {
    font-size: 17px;
    font-weight: 600;
}

.product-image {
    width: 80%;
    margin: 0 auto;
}

.active-cat a.category-title,
.active-cat-child a.category-title-child {
    font-weight: 600;
}

.werkomgeving .card-head {
    height: 160px;
}

.werkomgeving .card-head .card-img-top {
    opacity: 0;
}

.card-img-cover {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover !important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    height: 160px;
}

.product-info-block .product-info-title {
    font-size: 18px;
}

.product-info-block p {
    padding: 0;
    margin: 0;
}

.mobile-cat {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 15px;
  left: -100%;
  background-color: #FFFFFF;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  display: none;
}

.mobile-cat .closebtn  {
  top: 15px;
  font-size: 36px;
}

.relevant-blog-items span.h3 {
    font-size: 1.75rem;
}

.product-infoblock .card-body {
	color: #005271;
}

.horizontal-scroll-mobile {
    display: flex;
    overflow-x: scroll;
    scroll-padding: 0 50%;
    scroll-snap-type: x mandatory;
}

.horizontal-scroll-mobile .scroll-item {
    scroll-snap-align: center;
    margin-right: 10px;
    min-width: 60vw;
    padding: 10px 0;
}

.megamenu-parent .dropdown-menu.megamenu {
    grid-template-columns: repeat(5, minmax(0, 1fr));
}

.category-products-usps {
    font-size: 14px;
    margin-top: 4px;
    margin-bottom: 10px;
    text-align: left;
}

.category-filters .category-filter:first-of-type {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.category-filters .category-filter {
    background-color: #fff;
    padding: 15px 18px;
    box-shadow: 0 2px 10px -10px #000;
}

.category-filters .category-filter:last-of-type {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom: none;
}

.product-overview-video {
    text-align: center;
    padding-bottom: 30px;
}

@media screen and (max-width: 1200px) {
    .megamenu-parent .dropdown-menu.megamenu {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media screen and (min-width: 1200px) and (max-width: 1300px) {
    .megamenu-parent .dropdown-menu.megamenu {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

@media screen and (max-width: 992px) {
    .mobile-cat {
        display: block;
    }
}
